package mobvista.dmp.datasource.apptag.category;

/**
 * author: houying
 * date  : 16-10-28
 * desc  :
 */
public class Category {
    private String category;
    private String subCategory;
    private String url;

    public Category() {
    }

    public Category(String category, String subCategory, String url) {
        this.category = category;
        this.subCategory = subCategory;
        this.url = url;
    }

    public String getCategory() {
        return category;
    }

    public void setCategory(String category) {
        this.category = category;
    }

    public String getSubCategory() {
        return subCategory;
    }

    public void setSubCategory(String subCategory) {
        this.subCategory = subCategory;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
